<?php
/**
 * OSB V2-Payment Module version 1.8.0 for Magento 1.4-1.9. Support contact : support@osb.pf.
 *
 * NOTICE OF LICENSE
 *
 * This source file is licensed under the Open Software License version 3.0
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/osl-3.0.php
 *
 * @author    Lyra Network (http://www.lyra-network.com/)
 * @copyright 2014-2017 Lyra Network and contributors
 * @license   https://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 * @category  payment
 * @package   osb
 */

namespace Lyra\Osb\Model\Api\Ws;

class ProductType
{
    const _FOOD_AND_GROCERY = 'FOOD_AND_GROCERY';
    const _AUTOMOTIVE = 'AUTOMOTIVE';
    const _ENTERTAINMENT = 'ENTERTAINMENT';
    const _HOME_AND_GARDEN = 'HOME_AND_GARDEN';
    const _HOME_APPLIANCE = 'HOME_APPLIANCE';
    const _AUCTION_AND_GROUP_BUYING = 'AUCTION_AND_GROUP_BUYING';
    const _FLOWERS_AND_GIFTS = 'FLOWERS_AND_GIFTS';
    const _COMPUTER_AND_SOFTWARE = 'COMPUTER_AND_SOFTWARE';
    const _HEALTH_AND_BEAUTY = 'HEALTH_AND_BEAUTY';
    const _SERVICE_FOR_INDIVIDUAL = 'SERVICE_FOR_INDIVIDUAL';
    const _SERVICE_FOR_BUSINESS = 'SERVICE_FOR_BUSINESS';
    const _SPORTS = 'SPORTS';
    const _CLOTHING_AND_ACCESSORIES = 'CLOTHING_AND_ACCESSORIES';
    const _TRAVEL = 'TRAVEL';
    const _HOME_AUDIO_PHOTO_VIDEO = 'HOME_AUDIO_PHOTO_VIDEO';
    const _TELEPHONY = 'TELEPHONY';
}
